package cn.cslg.pas.common.model.dto.report;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.patentapi.model
 * @date 2021/12/16 上午12:24
 */
public class PatentDuquanMO {
    private String keyName;
    private String name;
    private String detail;

    public String getKeyName() {
        return keyName;
    }

    public void setKeyName(String keyName) {
        this.keyName = keyName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }
}
